> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unread Count



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/notifications/unread-count
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/notifications/unread-count:
    get:
      tags:
        - Notifications
      summary: Unread Count
      operationId: NotificationsController_unreadCount_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NotificationUnreadCountResponseDto'
components:
  schemas:
    NotificationUnreadCountResponseDto:
      type: object
      properties:
        unread:
          type: number
        sources:
          type: array
          items:
            type: object
            properties:
              sourceType:
                enum:
                  - projects
                  - collections
                  - submittals
                  - approvals
                  - client-reviews
                  - ready-to-order
                  - respec
                  - catalog
                  - standards
                  - other
                type: string
              unread:
                type: number
            required:
              - sourceType
              - unread
      required:
        - unread
        - sources

````